com.h3c.util.snmp.constants

## Interface HpProcurveWlanSmi

-     public interface HpProcurveWlanSmi

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAccess` hpicfAccess : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
    `static String` | `OID_hpicfAccess_0` hpicfAccess.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpWireless` hpWireless : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
    `static String` | `OID_hpWireless_0` hpWireless.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
    `static String` | `OID_hpWirelessAp` hpWirelessAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
    `static String` | `OID_hpWirelessAp_0` hpWirelessAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
    `static String` | `OID_hpWlanAp` hpWlanAp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3)
    `static String` | `OID_hpWlanAp_0` hpWlanAp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).0
    `static String` | `OID_hpWlanAr` hpWlanAr : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5)
    `static String` | `OID_hpWlanAr_0` hpWlanAr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).0
    `static String` | `OID_hpWlanIap` hpWlanIap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
    `static String` | `OID_hpWlanIap_0` hpWlanIap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
    `static String` | `OID_hpWlanNotify` hpWlanNotify : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4)
    `static String` | `OID_hpWlanNotify_0` hpWlanNotify.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).0
    `static String` | `OID_hpWlanSystem` hpWlanSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanSystem(2)
    `static String` | `OID_hpWlanSystem_0` hpWlanSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanSystem(2).0
    `static String` | `OID_hpWlanTC` hpWlanTC : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanTC(1)
    `static String` | `OID_hpWlanTC_0` hpWlanTC.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanTC(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess

          static final String OID_hpicfAccess

      hpicfAccess : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfAccess_0

          static final String OID_hpicfAccess_0

      hpicfAccess.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).0
      See Also:
        Constant Field Values

    - #### OID_hpWireless

          static final String OID_hpWireless

      hpWireless : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4)
      See Also:
        Constant Field Values

    - #### OID_hpWireless_0

          static final String OID_hpWireless_0

      hpWireless.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp

          static final String OID_hpWirelessAp

      hpWirelessAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1)
      See Also:
        Constant Field Values

    - #### OID_hpWirelessAp_0

          static final String OID_hpWirelessAp_0

      hpWirelessAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap

          static final String OID_hpWlanIap

      hpWlanIap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanIap_0

          static final String OID_hpWlanIap_0

      hpWlanIap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanTC

          static final String OID_hpWlanTC

      hpWlanTC : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanTC(1)
      See Also:
        Constant Field Values

    - #### OID_hpWlanTC_0

          static final String OID_hpWlanTC_0

      hpWlanTC.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanTC(1).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystem

          static final String OID_hpWlanSystem

      hpWlanSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanSystem(2)
      See Also:
        Constant Field Values

    - #### OID_hpWlanSystem_0

          static final String OID_hpWlanSystem_0

      hpWlanSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanSystem(2).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanAp

          static final String OID_hpWlanAp

      hpWlanAp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3)
      See Also:
        Constant Field Values

    - #### OID_hpWlanAp_0

          static final String OID_hpWlanAp_0

      hpWlanAp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAp(3).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotify

          static final String OID_hpWlanNotify

      hpWlanNotify : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4)
      See Also:
        Constant Field Values

    - #### OID_hpWlanNotify_0

          static final String OID_hpWlanNotify_0

      hpWlanNotify.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanNotify(4).0
      See Also:
        Constant Field Values

    - #### OID_hpWlanAr

          static final String OID_hpWlanAr

      hpWlanAr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5)
      See Also:
        Constant Field Values

    - #### OID_hpWlanAr_0

          static final String OID_hpWlanAr_0

      hpWlanAr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfAccess(6).hpWireless(4).hpWirelessAp(1).hpWlanIap(2).hpWlanAr(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.